Installation

Requirements

  • WordPress 4.0+

WooCommerce is also required if you want to show notifications based on real products

Download Plugin

1. Go to https://codecanyon.net/downloads

2. Click on Downloads > Installable WordPress file only next to Fommerce - Notifications for WooCommerce to download the main package

Installation through Wordpress

Follow theses steps to install Fommerce:

  • In the WordPress dashboard, click Plugins > Add New
  • Click Upload Plugin button at the top
  • Click on Choose File button to open file selection box
  • Select fommerce.zip package
  • Click Install Now and then activate the plugin

Installation through file manager

Alternatively, if you wish to install though FTP file manager, follow these steps:

  • Use your FTP software to browse to wordpress/wp-content/plugins folder to install the plugin
  • Extract the main plugin zip file fommerce.zip to the server
  • Once it’s uploaded, go to your WordPress Admin, browse to Plugins > Installed Plugins
  • Click the Activate link below the plugin’s name